## org.eclipse.datatools.connectivity.console.profile.nls
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.connectivity.console.profile.nls.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `editorAppl_argKeyValue`
`static java.lang.String` `editorAppl_exitAppl`
`static java.lang.String` `editorAppl_invalidFileName`
`static java.lang.String` `editorAppl_invalidInputFile`
`static java.lang.String` `editorAppl_invalidOutputFile`
`static java.lang.String` `editorAppl_missingArgValue`
`static java.lang.String` `editorAppl_noProfileChanges`
`static java.lang.String` `editorAppl_overwriteExistingFile`
`static java.lang.String` `editorAppl_promptEditProfileName`
`static java.lang.String` `editorAppl_promptInputFile`
`static java.lang.String` `editorAppl_promptOutputFile`
`static java.lang.String` `editorAppl_startAppl`
`static java.lang.String` `editorAppl_syntaxArguments`
`static java.lang.String` `editorAppl_syntaxCommand`
`static java.lang.String` `editorAppl_syntaxHelpInstruction`
`static java.lang.String` `editorAppl_syntaxInArgInstruction`
`static java.lang.String` `editorAppl_syntaxNullArgInstruction`
`static java.lang.String` `editorAppl_syntaxOutArgInstruction`
`static java.lang.String` `editorAppl_syntaxProfileNameInstruction1`
`static java.lang.String` `editorAppl_syntaxProfileNameInstruction2`
`static java.lang.String` `editorAppl_syntaxUsage`
`static java.lang.String` `ioutil_askReviewStack`
`static java.lang.String` `ioutil_askUpdateValue`
`static java.lang.String` `ioutil_confirmPromptInstruction`
`static java.lang.String` `ioutil_confirmUserInputChar`
`static java.lang.String` `ioutil_errorSystemInput`
`static java.lang.String` `ioutil_exceptionCause`
`static java.lang.String` `ioutil_newValuePrompt`
`static java.lang.String` `profileFile_askEncryptOutput`
`static java.lang.String` `profileFile_askUpdateProfile`
`static java.lang.String` `profileFile_errorInstruction`
`static java.lang.String` `profileFile_errorReadingFile`
`static java.lang.String` `profileFile_errorSavingFile`
`static java.lang.String` `profileFile_inputPromptDelimiter`
`static java.lang.String` `profileFile_noOdaPropertyDefn`
`static java.lang.String` `profileFile_noProfileFound`
`static java.lang.String` `profileFile_profileIdentifier`
`static java.lang.String` `profileFile_propertyDriverClass`
`static java.lang.String` `profileFile_propertyJarList`
`static java.lang.String` `profileFile_propertyPassword`
`static java.lang.String` `profileFile_propertyUrl`
`static java.lang.String` `profileFile_propertyUser`
`static java.lang.String` `profileFile_specifiedProfileNotFound`
`static java.lang.String` `profileFile_statusDone`
`static java.lang.String` `profileFile_statusIteratingProfiles`
`static java.lang.String` `profileFile_statusReadingFile`
`static java.lang.String` `profileFile_statusSavingFile`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### editorAppl_argKeyValue

    public static java.lang.String editorAppl_argKeyValue

### editorAppl_promptEditProfileName

    public static java.lang.String editorAppl_promptEditProfileName

### editorAppl_exitAppl

    public static java.lang.String editorAppl_exitAppl

### editorAppl_promptInputFile

    public static java.lang.String editorAppl_promptInputFile

### editorAppl_invalidFileName

    public static java.lang.String editorAppl_invalidFileName

### editorAppl_invalidInputFile

    public static java.lang.String editorAppl_invalidInputFile

### editorAppl_invalidOutputFile

    public static java.lang.String editorAppl_invalidOutputFile

### editorAppl_missingArgValue

    public static java.lang.String editorAppl_missingArgValue

### editorAppl_noProfileChanges

    public static java.lang.String editorAppl_noProfileChanges

### editorAppl_promptOutputFile

    public static java.lang.String editorAppl_promptOutputFile

### editorAppl_overwriteExistingFile

    public static java.lang.String editorAppl_overwriteExistingFile

### editorAppl_startAppl

    public static java.lang.String editorAppl_startAppl

### editorAppl_syntaxArguments

    public static java.lang.String editorAppl_syntaxArguments

### editorAppl_syntaxCommand

    public static java.lang.String editorAppl_syntaxCommand

### editorAppl_syntaxHelpInstruction

    public static java.lang.String editorAppl_syntaxHelpInstruction

### editorAppl_syntaxInArgInstruction

    public static java.lang.String editorAppl_syntaxInArgInstruction

### editorAppl_syntaxNullArgInstruction

    public static java.lang.String editorAppl_syntaxNullArgInstruction

### editorAppl_syntaxProfileNameInstruction2

    public static java.lang.String editorAppl_syntaxProfileNameInstruction2

### editorAppl_syntaxOutArgInstruction

    public static java.lang.String editorAppl_syntaxOutArgInstruction

### editorAppl_syntaxProfileNameInstruction1

    public static java.lang.String editorAppl_syntaxProfileNameInstruction1

### editorAppl_syntaxUsage

    public static java.lang.String editorAppl_syntaxUsage

### ioutil_askReviewStack

    public static java.lang.String ioutil_askReviewStack

### ioutil_askUpdateValue

    public static java.lang.String ioutil_askUpdateValue

### ioutil_confirmPromptInstruction

    public static java.lang.String ioutil_confirmPromptInstruction

### ioutil_errorSystemInput

    public static java.lang.String ioutil_errorSystemInput

### ioutil_exceptionCause

    public static java.lang.String ioutil_exceptionCause

### ioutil_newValuePrompt

    public static java.lang.String ioutil_newValuePrompt

### ioutil_confirmUserInputChar

    public static java.lang.String ioutil_confirmUserInputChar

### profileFile_askEncryptOutput

    public static java.lang.String profileFile_askEncryptOutput

### profileFile_askUpdateProfile

    public static java.lang.String profileFile_askUpdateProfile

### profileFile_errorInstruction

    public static java.lang.String profileFile_errorInstruction

### profileFile_errorReadingFile

    public static java.lang.String profileFile_errorReadingFile

### profileFile_errorSavingFile

    public static java.lang.String profileFile_errorSavingFile

### profileFile_inputPromptDelimiter

    public static java.lang.String profileFile_inputPromptDelimiter

### profileFile_noOdaPropertyDefn

    public static java.lang.String profileFile_noOdaPropertyDefn

### profileFile_noProfileFound

    public static java.lang.String profileFile_noProfileFound

### profileFile_propertyDriverClass

    public static java.lang.String profileFile_propertyDriverClass

### profileFile_propertyJarList

    public static java.lang.String profileFile_propertyJarList

### profileFile_propertyPassword

    public static java.lang.String profileFile_propertyPassword

### profileFile_profileIdentifier

    public static java.lang.String profileFile_profileIdentifier

### profileFile_propertyUrl

    public static java.lang.String profileFile_propertyUrl

### profileFile_propertyUser

    public static java.lang.String profileFile_propertyUser

### profileFile_specifiedProfileNotFound

    public static java.lang.String profileFile_specifiedProfileNotFound

### profileFile_statusDone

    public static java.lang.String profileFile_statusDone

### profileFile_statusIteratingProfiles

    public static java.lang.String profileFile_statusIteratingProfiles

### profileFile_statusReadingFile

    public static java.lang.String profileFile_statusReadingFile

### profileFile_statusSavingFile

    public static java.lang.String profileFile_statusSavingFile